

.slideshow-host {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    z-index: 5500;
    background: rgba(0, 0, 0, 0.65);
    overflow: auto;
}


.slideshow {
    position: absolute;
    color: white;
    top: 5vh;
    left: 10vw;
    width: 80vw;
    height: 90vh;
}

.close-button .close-icon svg {
    width: 20px;
    height: 20px;
}

.close-button {
    position: absolute;
    font-size: 24px;
    display: inline-block;
    right: -47px;
    top: -60px;
    width: 60px;
    height: 60px;
    padding: 20px;
    padding-top: 30px;
    padding-bottom: 10px;
}

.previous-image, .current-image, .next-image {
    position: absolute;
    width: 80vw;
    transition: left 0.4s;
}

.current-image {
    left: 0vw;
}
.next-image {
    display: none;
    left: 90vw;
}
.previous-image {
    left: -90vw;
}

.up-caret-white-icon svg {
    width: 36px;
    height: 21px;
}

.next-button, .previous-button {
    position: absolute;
    font-size: 38px;
    height: 100%;
    width: 159px;
    padding-left: 62px;
}
.next-button .up-caret-white-icon {
    position: absolute;
    top: calc(50% - 23px);
    transform: rotate(90deg);
}
.previous-button .up-caret-white-icon {
    position: absolute;
    top: calc(50% - 23px);
    transform: rotate(-90deg);
}
.next-button {
    right: -100px;
}
.previous-button {
    left: -100px;
}




